# Index

Symbols | C | E | L | M

## Symbols

--colors command line option --config command line option --help command line option --host command line option --key-file command line option --mouse command line option --no-colors command line option --password command line option --port command line option --version command line option | -? command line option -C command line option -c command line option -f command line option -k command line option -m command line option -P command line option -p command line option -V command line option

## C

command line option --colors --config --help --host --key-file --mouse --no-colors --password --port --version -? -c -C -f -k -m -p -P -V

## E

environment variable LANG LC_ALL LC_CTYPE, [1] MPD_HOST, [1] MPD_PORT MPD_TIMEOUT

## L

LANG | LC_ALL LC_CTYPE, [1]

## M

MPD_HOST, [1] | MPD_PORT MPD_TIMEOUT